<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>virt-builder: Running</h1>

<p style="text-align: center">
Download a template <br/>
↓ <br/>
xz uncompress <br/>
↓ <br/>
virt-resize <br/>
↓ <br/>
virt-customize <br/>
↓ <br/>
Disk image ready to boot
</p>
